Una vez que hemos actualizado nuestro PHP nos daremos cuenta que sus librerías tambien deben de ser actualizadas, una de las primeras que vamos a necesitar es la librería de tratamiento de imagenes, la librería GD, con estos pasos se instala y comienza a funcionar: apt-get update